.u-section-1 .u-sheet-1 {
  min-height: 1932px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 21px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1903px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 36px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-1 {
  font-size: 0.875rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-2 {
  height: auto;
  min-height: 283px;
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(224, 224, 224), rgb(224, 224, 224));
  background-size: cover;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  margin: 10px auto 0 10px;
  padding: 0;
}

.u-section-1 .u-line-1 {
  border-style: dotted;
  margin-top: 10px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 0.875rem;
  margin: 10px auto 0 10px;
  padding: 0;
}

.u-section-1 .u-line-2 {
  border-style: dotted;
  transform-origin: left center;
  height: 1px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 0.875rem;
  margin: 10px auto 0 10px;
  padding: 0;
}

.u-section-1 .u-line-3 {
  border-style: dotted;
  transform-origin: left center;
  height: 1px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-size: 0.875rem;
  margin: 10px auto 0 10px;
  padding: 0;
}

.u-section-1 .u-line-4 {
  border-style: dotted;
  transform-origin: left center;
  height: 1px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-size: 0.875rem;
  margin: 10px auto 0 10px;
  padding: 0;
}

.u-section-1 .u-line-5 {
  border-style: dotted;
  transform-origin: left center;
  height: 1px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  font-size: 0.875rem;
  margin: 10px auto 0 10px;
  padding: 0;
}

.u-section-1 .u-line-6 {
  border-style: dotted;
  transform-origin: left center;
  height: 1px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  font-size: 0.875rem;
  margin: 10px auto 0 10px;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1903px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 465px;
  height: 222px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 10px auto 0 1px;
}

.u-section-1 .u-text-3 {
  font-size: 0.75rem;
  font-family: "Noto Sans";
  font-weight: 400;
  margin: 9px 1px 0;
}

.u-section-1 .u-text-4 {
  margin: 11px auto 0 1px;
}

.u-section-1 .u-text-5 {
  font-family: "Noto Sans";
  --text-color-var: #888888;
  font-weight: 400;
  margin: 9px 0 0;
}

.u-section-1 .u-line-7 {
  width: 465px;
  border-style: dotted;
  --border-color-var: #888888;
  transform-origin: left center;
  margin: 20px auto 0;
}

.u-section-1 .u-text-6 {
  --text-color-var: #888888;
  font-family: "Noto Sans";
  font-size: 1.0625rem;
  margin: 10px auto 0 1px;
}

.u-section-1 .u-text-7 {
  --text-color-var: #888888;
  margin: 10px auto 0 0;
}

.u-section-1 .u-line-8 {
  width: 465px;
  border-style: dotted;
  --border-color-var: #888888;
  transform-origin: left center;
  height: 1px;
  margin: 20px 0 0 auto;
}

.u-section-1 .u-text-8 {
  --text-color-var: #888888;
  font-family: "Noto Sans";
  margin: 20px auto 0 1px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: 10px auto 0 1px;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  --text-color-var: #888888;
  margin: 10px auto 0 1px;
}

.u-section-1 .u-text-11 {
  --text-color-var: #888888;
  padding-left: 15px;
  font-family: "Noto Sans";
  font-size: 0.75rem;
  margin: 5px auto 0 1px;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-12 {
  margin: 10px auto 0 1px;
}

.u-section-1 .u-text-13 {
  margin: 5px auto 0 1px;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-14 {
  margin: 10px auto 0 1px;
}

.u-section-1 .u-text-15 {
  margin: 5px auto 0 1px;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-16 {
  margin: 10px auto 0 1px;
}

.u-section-1 .u-text-17 {
  margin: 10px 0 0 1px;
}

.u-section-1 .u-text-18 {
  margin: 5px 0 0 1px;
}

.u-section-1 .u-text-19 {
  margin: 10px auto 0 1px;
}

.u-section-1 .u-text-20 {
  margin: 5px auto 0 1px;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-21 {
  margin: 10px 0 0 1px;
}

.u-section-1 .u-line-9 {
  border-style: dotted;
  --border-color-var: #888888;
  transform-origin: left center;
  margin-top: 20px;
  margin-bottom: 0;
  margin-right: 1px;
}

.u-section-1 .u-text-22 {
  font-weight: 400;
  margin: 20px auto 0 1px;
}

.u-section-1 .u-line-10 {
  border-style: dotted;
  --border-color-var: #888888;
  transform-origin: left center;
  height: 1px;
  margin: 20px 0 0 1px;
}

.u-section-1 .u-text-23 {
  margin: 20px 0 0 1px;
}

.u-section-1 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 1903px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-group-3 {
  height: auto;
  width: 226px;
  min-height: 222px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px;
}

.u-section-1 .u-text-24 {
  font-size: 1.5625rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-4 {
  height: auto;
  margin-top: 10px;
  margin-bottom: 0;
  --color-var: #7a7a7a;
  min-height: 40px;
  width: 100%;
}

.u-section-1 .u-container-layout-7 {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 0;
}

.u-section-1 .u-text-25 {
  margin-bottom: 0;
  margin-top: 10px;
  font-size: 1.0625rem;
}

.u-section-1 .u-group-5 {
  height: auto;
  margin-top: 3px;
  margin-bottom: 0;
  --color-var: #e8e8e880;
  min-height: 248px;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px;
}

.u-section-1 .u-text-26 {
  margin: 0;
}

.u-section-1 .u-text-27 {
  margin: 5px 0 0;
}

.u-section-1 .u-line-11 {
  transform-origin: left center;
  margin: 10px 0 0;
}

.u-section-1 .u-text-28 {
  font-size: 1.0625rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-1 .u-text-29 {
  margin: 10px auto 0 0;
}

.u-section-1 .u-group-6 {
  height: auto;
  min-height: 32px;
  margin-top: 5px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-1 .u-container-layout-9 {
  padding-bottom: 0;
}

.u-section-1 .u-text-30 {
  margin: 7px auto 0;
}

.u-section-1 .u-group-7 {
  height: auto;
  --color-var: #e8e8e880;
  min-height: 242px;
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-10 {
  padding: 1px 0;
}

.u-section-1 .u-text-31 {
  margin: 9px 10px 0;
}

.u-section-1 .u-text-32 {
  margin: 5px 10px 0;
}

.u-section-1 .u-line-12 {
  transform-origin: left center;
  margin: 10px 0 0;
}

.u-section-1 .u-text-33 {
  font-size: 1.0625rem;
  font-weight: 700;
  margin: 10px 10px 0;
}

.u-section-1 .u-text-34 {
  margin: 10px auto 0 10px;
}

.u-section-1 .u-group-8 {
  height: auto;
  min-height: 32px;
  margin-top: 5px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-11 {
  padding-bottom: 0;
}

.u-section-1 .u-text-35 {
  margin: 6px auto 0;
}

.u-section-1 .u-group-9 {
  height: auto;
  --color-var: #e8e8e880;
  min-height: 239px;
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-12 {
  padding: 2px 0;
}

.u-section-1 .u-text-36 {
  margin: 8px 10px 0;
}

.u-section-1 .u-text-37 {
  margin: 5px 10px 0;
}

.u-section-1 .u-line-13 {
  transform-origin: left center;
  margin: 10px 0 0;
}

.u-section-1 .u-text-38 {
  font-size: 1.0625rem;
  font-weight: 700;
  margin: 10px 10px 0;
}

.u-section-1 .u-text-39 {
  margin: 10px auto 0 10px;
}

.u-section-1 .u-group-10 {
  height: auto;
  min-height: 32px;
  margin-top: 5px;
  margin-bottom: -8px;
}

.u-section-1 .u-container-layout-13 {
  padding-bottom: 0;
}

.u-section-1 .u-text-40 {
  margin: 6px auto 0;
}

.u-section-1 .u-group-11 {
  height: auto;
  --color-var: #e8e8e880;
  min-height: 248px;
  margin: 15px 0 0;
}

.u-section-1 .u-container-layout-14 {
  padding: 3px 0;
}

.u-section-1 .u-text-41 {
  margin: 0 10px;
}

.u-section-1 .u-text-42 {
  margin: 5px 10px 0;
}

.u-section-1 .u-line-14 {
  transform-origin: left center;
  margin: 10px 0 0;
}

.u-section-1 .u-text-43 {
  font-size: 1.0625rem;
  font-weight: 700;
  margin: 10px 10px 0;
}

.u-section-1 .u-text-44 {
  margin: 10px auto 0 10px;
}

.u-section-1 .u-group-12 {
  height: auto;
  min-height: 32px;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-15 {
  padding-bottom: 0;
}

.u-section-1 .u-text-45 {
  margin: 6px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    --color-var: #e8e8e880;
    height: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 2009px;
  }

  .u-section-1 .u-text-2 {
    --text-color-var: #88888800;
  }

  .u-section-1 .u-text-3 {
    --text-color-var: #888888;
  }

  .u-section-1 .u-text-9 {
    --text-color-var: #888888;
  }

  .u-section-1 .u-line-9 {
    margin-top: 9px;
    margin-right: initial;
  }

  .u-section-1 .u-text-22 {
    margin-top: 10px;
  }

  .u-section-1 .u-line-10 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-group-4 {
    height: auto;
  }

  .u-section-1 .u-group-5 {
    height: auto;
  }

  .u-section-1 .u-line-11 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-6 {
    margin-right: 0;
    margin-left: auto;
    height: auto;
  }

  .u-section-1 .u-group-7 {
    height: auto;
  }

  .u-section-1 .u-line-12 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-8 {
    height: auto;
  }

  .u-section-1 .u-group-9 {
    height: auto;
  }

  .u-section-1 .u-line-13 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-10 {
    height: auto;
  }

  .u-section-1 .u-group-11 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-line-14 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-12 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1307px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-7 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 2302px;
  }

  .u-section-1 .u-image-1 {
    width: 353px;
    height: 169px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-line-7 {
    width: 353px;
  }

  .u-section-1 .u-line-8 {
    width: 353px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-group-3 {
    width: 170px;
  }

  .u-section-1 .u-text-32 {
    margin-right: 0;
  }

  .u-section-1 .u-text-37 {
    margin-right: 0;
  }

  .u-section-1 .u-text-42 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6115px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 2384px;
  }

  .u-section-1 .u-line-9 {
    margin-top: 16px;
    margin-right: initial;
  }

  .u-section-1 .u-text-22 {
    margin-top: 3px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1443px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4055px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 2378px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 163px;
  }

  .u-section-1 .u-line-7 {
    width: 340px;
  }

  .u-section-1 .u-line-8 {
    width: 340px;
  }

  .u-section-1 .u-line-9 {
    margin-top: 41px;
    margin-right: initial;
  }

  .u-section-1 .u-text-22 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-30 {
    margin-top: 4px;
  }
}